
#stacks_in_8073_page88 {
	margin:  2px;
}

#stacks_in_8075_page88 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_8075_page88 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_8075_page88 {
	margin: 0px 2px 0px 20px;
}

#stacks_in_8077_page88 {
	margin: 25px 2px 2px 2px;
}

#stacks_in_8080_page88 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_8082_page88 {
	margin: 2px 20px 2px 20px;
}

#stacks_in_8084_page88 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_8084_page88 .stacks_right {
	float:right;
	width:54%;
}
#stacks_in_8084_page88 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_8086_page88 {
	margin: 20px 2px 0px 2px;
}

#stacks_in_8089_page88 {
	margin: 24px 20px 0px 2px;
}

#stacks_in_8091_page88 {
	margin: 0px 20px 2px 20px;
}
